@charset "utf-8";

/* 팝업 */
#pop1{position:absolute; left:100px; top:100px; width:300px; z-index:99998; visibility: visible; line-height: 0; border: 1px solid #111;}
#pop2{position:absolute; left:350px; top:130px; width:300px; z-index:99999; visibility: visible; line-height: 0; border: 1px solid #111;}
#pop3{position:absolute; left:160px; top:160px; width:300px; z-index:99998; visibility: visible; line-height: 0; border: 1px solid #111;}
#pop4{position:absolute; right:100px; top:100px; width:350px; z-index:99999; visibility: visible; line-height: 0; border: 1px solid #111;}

/* 비주얼 */
.wide-container {position: relative; max-width: 100%; height: 560px; margin: 0 auto;}

#pointSlideInner {margin:0 auto; width:1100px;}
	.allBox{float:left; width:1100px; height:281px; position:static;}
	.arrleft{float:left; width:26px; height:281px; line-height: 281px;}
	.arrright{float:left; width:26px; height:281px; line-height: 281px;}
	.teamask{float:left; overflow:hidden; width:1000px; height:281px; position:relative; margin: 0 24px;}
	.tea{width:6264px; height:281px; position:absolute; left:0px;}
	.teaList{float:left; width: 183px;height: 281px; margin-right:20px;}
	
/* 공지사항 및 자료실 */
.conBoard-{height: 160px;position: relative;width: 750px;float: left;box-sizing: border-box;background-color: #fff;height: 200px;}
.conBoard{height: 160px;position: relative;width: 750px;padding: 20px;box-sizing: border-box;background-color: #fff;height: 200px;}
.conBoard section{position:relative; }
.conBoard h2{float:left; font-size:12px;}
	/* 탭 */
	.conBoard h2 a{font-size:16px; padding:10px 9px; color:#444;}
	.conBoard h2 a:hover, .conBoard section:target h2 a{color:#376bc7; border-bottom:5px solid #376bc7; background:#fff;}
	/* 선택 내용오버 */
	.conBoard section:target{z-index:10;}
	/* 라인 */
	.conBoard:before{content:""; height:1px; width: 710px; background-color:#ddd; position:absolute; top:54px; left:20px;}
		
.conBoard ul{position:absolute; top:40px; left:0;
	width:100%; background:#fff;}
	/* 블릿 */
	.conBoard ul a:before{ font-family:jjjIcon;
		content:"r"; color:#888; position:relative; top:2px;}
	/* 말줄임 */
	.conBoard ul a{width: 620px;display: inline-block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;color:#666;}
	.conBoard time{float:right; color:#666; font-size:13px;}
.conBoard li{margin-top:7px;}
.conBoard .more{position: absolute;right: 0;top: -5px;width: 23px;height: 23px;background: url(../images/common/more+.png) no-repeat;text-indent: 100px;white-space: nowrap;overflow: hidden;}

/* bookList 추출 */
.bookList { overflow:hidden;}
.bookList ul{ width:20%; float:left; padding:10px; box-sizing:border-box;}
.bookList ul li:last-child {margin-top:20px;}
.bookList ul li:first-child {text-align:center;}

.video img { width:267px; height:145px; }